
.contents{
    /*background-color: #000;*/
}

.bannerItem--toCmp{
    /*display: none;*/
}
.contentsWrap2 {
  text-align: center;
}

.js-scrollTop{
    display: none;
}

.contentsWrap4{
    position: relative;
}
.btn--twitter{

}
.contentsWrap4 .icon--twitter{
    position: absolute;
    top: 1%;
    left: 1%;
    width: 18%;
}

.u-font--l{
    /*font-size: 3.6vw;*/
    font-size: 14px;
    line-height: 1.7;
}

.contentsWrap4 .icon--twitter img{
    width: 100%;
}

.contentsCampaign{
    position: relative;
}

.contentsCampaign img{
    width: 100%;
}

.contentsCampaign .icon--twitter{
    position: absolute;
    width: 16%;
    top: 5.5%;
    left: 2%;
    margin: auto;
}

.contentsCampaign .icon--twitter img{
    width: 100%;
}

.contentsCampaign_03{
    position: relative;
}

.contentsCampaign_03 .contentsCampaign_03__bnr{
    width: 72%;
    position: absolute;
    top: 4%;
    left: 0;
    right: 0;
    margin: auto;
}

.contentsWrap4 .btn--twitter{
    position: absolute;
    width: 71%;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 10%;
}

.contentsWrap4 .btn--rule{
    position: absolute;
    width: 32%;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 4.6%;
}

.contentsCampaign_03 .btn--twitter img{
    width: 100%;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.35);
}

.contentsCampaign_03 .rule img{
    width: 100%;
}

.btn--magazine{
    width: 94%;
    margin: auto;
    /*margin-top: 3%;*/
}


[class^="contentsWrap"] img{
    width: 100%;
}

.note{
    color: #fff;
    background-color: #ec1b1b;
    /*padding: 5% 6%;*/
    padding: 5% 2%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*background: url("../images/note_bg.jpg") no-repeat top center / 100% 100%;*/
}

.u-bg-transParents{
    background-color: rgba(255, 255, 255, 0.19);
    padding: 0.5em .7em;
    display: inline-block;
    margin-top: 1em;
    font-size: 2.5vw;
    margin-bottom: 1em;

}
.u-bg-transParents span{
    font-weight: bold;
}

.txtBox {
    width: 95%;
    margin: 0 auto;
}

.txtBox .txt span{
    font-weight: bold;
}

.bannerItems{
    margin-bottom: 15%;
}


.bannerItems .bannerItem:not(:first-child){
    margin-top: 5%;
}

.bannerItems .bannerItem{
    width: 100%;
    box-shadow: 0 0 8px #808080d9;
}

.bannerItems .bannerItem img{
    width: 100%;
}

.snsItems{
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.snsItems .snsItem {
    width: 49%;
}

.snsItems .snsItem img {
    width: 100%;
}

.contentsWrap3{
    /*padding-top: 6vw;*/
    position: relative;
}

.contentsWrap3 .btn{
    width: 72%;
    position: absolute;
    bottom: 15%;
    left: 0;
    right: 0;
    margin: auto;
}

.contentsWrap3 .btn img{
    width: 100%;
}

.sns .snsItems {
    margin: auto;
    width: 90%;
    max-width: 340px;
    overflow: hidden;
    display: flex;
    justify-content: space-around;
    padding: 30px 0 40px;
}

.sns .snsItem:nth-child(1) {
    width: 23.3%;
}

.sns .snsItem:nth-child(2) {
    width: 28%;
}

.sns .snsItem:nth-child(3) {
    width: 33%;
}

.sns .snsItem img {
    width: 100%;
}

.sns .snsItem a:hover {
    opacity: 0.8;
}


ul.campaign_notice {
    margin: 5.6% auto 6.25%;
    width: 92%;
}

ul.campaign_notice li {
    line-height: 1.8em;
    text-indent: -1em;
    padding-left: 1em;
}


.btn--magazine{
    width: 92%;
    padding: 0 0 4vw;
}

.btn--magazine img{
    width: 100%;
}


.contentsWrap8{
    position: relative;
}

.contentsWrap9{
    padding-bottom: 5vw;
}

.contentsWrap8_btn{
    position: absolute;
    left: 0;
    right: 0;
    width: 87vw;
    bottom: 20vw;
    margin: auto;
}

.contentsWrap1{
    position: relative;
    z-index: 2;
}
.contentsWrap2{
    position: relative;
    z-index: 1;
}

.contentsWrap1 .sns{
    margin-bottom: -5vw;
}

.contentsWrap1 .snsItems{
    padding: 5vw 0 0;
    margin-bottom: 0vw;
}

.bannerItem--scrollToTop{
    /*display: none;*/
}

.bannerItems .bannerItem.bannerItem--toCmp{
    margin-top: 0;
    /*display: none;*/
}

.bannerItem--toMobileOrder{
    display: none;
    pointer-events: none;
}


.bannerItem--toCmp--nightvalue{
    /*display: none;*/
}